This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 296641 - Eeek! page_mapcount(page) went negative! (-1)
Eeek! page_mapcount(page) went negative! (-1)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 13:29 EDT by Christopher Beland
Modified: 2008-01-23 18:01 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.23.9-85.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 18:01:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/messages from the time of cable disconnection to eeek (13.99 KB, text/plain)
2007-09-19 13:29 EDT, Christopher Beland
no flags Details

  None (edit)
Description Christopher Beland 2007-09-19 13:29:56 EDT
Today I experienced a kernel eeek with kernel-2.6.22.6-81.fc7, which
is currently posted to updates-testing.  There was the following
sequence of events:

* Disconnect Ethernet cable, mouse, and power cable to go to meeting.
* Close laptop lid, laptop goes to sleep.
* Open laptop lid and press power button to wake up laptop.
* Emacs window is not redrawing; found Eeek! message in gnome-terminal window.

I will attach log output.
Comment 1 Christopher Beland 2007-09-19 13:29:56 EDT
Created attachment 199831 [details]
/var/log/messages from the time of cable disconnection to eeek
Comment 2 Dave Jones 2007-09-19 13:42:12 EDT
before digging into this one any further, does this machine survive a run of
memtest86 ?

A few cases where this has been hit before have been down to bad memory or other
hardware failure.
Comment 3 Christopher Beland 2007-09-19 15:49:23 EDT
memtest86 v3.3 finds no errors.
Comment 4 Christopher Brown 2008-01-13 19:38:31 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 5 Christopher Beland 2008-01-23 17:14:18 EST
I haven't experienced an eeek with this particular trace with Fedora 8, though I
have reported other oopses in separate bugs.  I'm beginning to suspect there
might be a general problem when I suspend/hibernate which results in a variety
of kernel crashes.  (See bug 428329.)
Comment 6 Christopher Brown 2008-01-23 18:01:55 EST
Hmm, okay. I'll update to Fedora 8 and close as CURRENTRELEASE but please
re-open if the eeks come back. Thanks for filing...

Note You need to log in before you can comment on or make changes to this bug.